<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	
	<form>
		<label for="username">Username</label>
		<input type="text" name="userName" id="userName"><br>
		<label for="">Password</label>
		<input type="password" name="userPassword" id="userPassword">
	</form>
		<button type="submit" onclick="formSubmit(userName, userPassword)">Submit</button>
	<script src="./js/index.js"></script>
</body>
</html>